
Foreman - Refactor #22106

Clean up the common components directory

01/01/2018 01:33 PM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5135

  

Description

Clean up the common components directory so it will contain only sub-directories.

Associated revisions

Revision d180d871 - 01/10/2018 01:49 PM - Avi Sharvit

Fixes #22106 - Clean up the common components

History

#1 - 01/01/2018 01:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5135 added

#2 - 01/02/2018 02:55 PM - Walden Raines

- Category changed from Web Interface to JavaScript stack

- Target version set to 237

#3 - 01/02/2018 11:23 PM - Walden Raines

- Target version changed from 237 to 239

#4 - 01/10/2018 01:50 PM - Ohad Levy

- translation missing: en.field_release set to 330

#5 - 01/10/2018 02:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d180d8714a280231cfbd0fc4df46887ff4ff7b2b.
